{
  "spider": "https://notabug.org/zgj081/svip/raw/master/spider.jar;md5;F20B74480C058B1FF6236601F92D65A8",
  "wallpaper": "https://深色壁纸.xxooo.cf/",
  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "https://notabug.org/zgj081/ys/raw/master/ds.txt",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}"
    }
  ],
  "sites": [
    {
      "key": "豆豆",
      "name": "豆瓣推荐┃肖玉nota ys",
      "type": 3,
      "api": "csp_DouDou",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    },
     {
            "key": "drpy_js_8号影院",
            "name": "肖玉-8号影院",
            "type": 3,
            "api": "https://framagit.org/zgj081/lib/-/raw/main/drpy2.min.js",
            "ext": "https://framagit.org/zgj081/lib/-/raw/main/8号影院.js"
        },
    {
      "key":"csp_AppYsV2",
      "name":"肖玉-69美剧",
      "type":3,
      "api":"csp_AppYsV2",
      "searchable":1,
      "quickSearch":1,
      "filterable":1,
      "ext":"https://www.69mj.com/xgapp.php/v2/"
      },
    {
      "key": "csp_KungFu404",
      "name": "肖玉┃阿里云设置┃",
      "type": 3,
      "api": "csp_KungFu404",
      "searchable": 1,
      "filterable": 0,
      "changeable": 0,
      "jar": "https://jihulab.com/0004/0/-/raw/main/阿里设置.txt"
    },
    {
      "key": "影视",
      "name": "肖玉┃猫直播大全┃",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/sdtv.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/sdtv.txt",
      "jar": "https://notabug.org/zgj081/svip/raw/master/sdtv.jar"
    },
    {
      "key": "Aid",
      "name": "肖玉┃急救教学篇┃",
      "type": 3,
      "api": "csp_FirstAid",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 3.8
      }
    },
    {
      "key": "py_cctv",
      "name": "肖玉┃中央视┃大全",
      "type": 3,
      "api": "py_cctv",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/cctv.py"
    },
    {
      "key": "短剧",
      "name": "肖玉┃看短剧┃大全",
      "type": 3,
      "api": "csp_Djuu",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "玩偶",
      "name": "肖玉┃玩偶4K┃影视",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "aliToken": "tvfan/token.txt",
        "quarkCookie": "tvfan/cookie.txt",
        "from": "4k|auto|fhd",
        "siteUrl": "https://api.wogg.xyz/",
        "danMu": "弹"
      }
    },
    {
      "key": "贱贱",
      "name": "肖玉┃荐片官┃秒播",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "playerType": "1",
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/荐片.js"
    },
    {
      "key": "Auete",
      "name": "肖玉┃奥特官┃秒播",
      "type": 3,
      "api": "csp_Auete",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://auete.pro/"
    },
    {
      "key": "新视觉",
      "name": "肖玉┃新视觉┃秒播",
      "type": 3,
      "api": "csp_Xinsj",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.80yy3.com/"
    },
    {
      "key": "原创",
      "name": "肖玉┃源畅2k┃秒播",
      "type": 3,
      "api": "csp_YCyz",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "酷看",
      "name": "肖玉┃快看2K┃秒播",
      "type": 3,
      "api": "csp_Kkys",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "drpy_js_360影视",
      "name": "肖玉┃360 官┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/360影视.js"
    },
    {
      "key": "drpy_js_奇珍异兽",
      "name": "肖玉┃奇异官┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/奇珍异兽.js"
    },
    {
      "key": "drpy_js_优酷",
      "name": "肖玉┃优酷官┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/优酷.js"
    },
    {
      "key": "drpy_js_腾云驾雾",
      "name": "肖玉┃腾讯官┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/腾云驾雾.js"
    },
    {
      "key": "drpy_js_百忙无果",
      "name": "肖玉┃芒果官┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/百忙无果.js"
    },
    {
      "key": "drpy_js_菜狗",
      "name": "肖玉┃搜狗官┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/菜狗.js"
    },
    {
      "key": "热播",
      "name": "肖玉┃热播2k┃秒播",
      "type": 3,
      "api": "csp_AppTT",
      "timeout": 15,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "AO7TcBkd8I/B5wQc4Qma+pU="
    },
    {
      "key": "厂长",
      "name": "肖玉┃厂长2k┃秒播",
      "type": 3,
      "api": "csp_NewCz",
      "timeout": 15,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://czzy.top/"
    },
    {
      "key": "小点",
      "name": "肖玉┃点点官┃秒播",
      "type": 3,
      "api": "csp_Xdys",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0
    },
    {
      "key": "Lib",
      "name": "肖玉┃立播2k┃无广",
      "type": 3,
      "api": "csp_Libvio",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.libvio.pw/"
    },
    {
      "key": "神仙影视",
      "name": "肖玉┃神仙2k┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://notabug.org/zgj081/svip/raw/master/spider.jar",
      "ext": {
        "分类url": "http://dy.liuyunw.com/index.php/vod/type/id/{cateId}/area/{area}/by/{by}/class/{class}/page/{catePg}/year/{year}.html",
        "分类": "电影$1#电视剧$2#综艺$3#动漫$4#电影解说$5"
      }
    },
    {
      "key": "meowtv_wfys",
      "name": "肖玉┃飞网2k┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/网飞影视.js"
    },
    {
      "key": "meowtv_ynys",
      "name": "肖玉┃鸭鸭2k┃秒播",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/鸭奈影视.json",
      "jar": "http://meowtv.cn/meow4;md5;369DE8C4321A5C0ED6E7497F93863319"
    },
    {
      "key": "meowtv_Nfys",
      "name": "肖玉┃耐飞2k┃秒播",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/奈飞影视.json",
      "jar": "http://meowtv.cn/meow4;md5;369DE8C4321A5C0ED6E7497F93863319"
    },
    {
      "key": "华人影院",
      "name": "肖玉┃华人2k┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "https://notabug.org/zgj081/svip/raw/master/xyqxbpq.jar",
      "ext": {
        "分类url": "https://www.hdvod.cc/vod/filter/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html",
        "分类": "电视剧$drama#电影$movie"
      }
    },
    {
      "key": "drpy_js_秋霞影院",
      "name": "肖玉┃秋霞2k┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/秋霞.js"
    },
    {
      "key": "亮亮",
      "name": "肖玉┃亮亮2k┃秒播",
      "type": 3,
      "jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1704761840381/c (1).txt;md5;bb155c3f0133bbce4756ad52003f5968",
      "api": "csp_AppYsV2",
      "ext": "http://xiutan.shiyifacai.com/zuoan/api.php/app/",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "影探",
      "name": "肖玉┃影探4K┃影院",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/yt.js"
    },
    {
      "key": "T4-yinyuetai",
      "name": "肖玉┃音悦台┃MTV",
      "type": 4,
      "api": "https://catbox.n13.club/yyt.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0,
      "ext": true
    },
    {
      "key": "天天",
      "name": "肖玉┃天天源┃秒播",
      "type": 3,
      "api": "csp_TTian",
      "jar": "https://notabug.org/zgj081/svip/raw/master/2e85feb2888d9efb5b396258f22841ac.jar",
      "playerType": 2,
      "ext": "http://op.ysdqjs.cn"
    },
    {
      "key": "南瓜",
      "name": "肖玉┃南瓜2k┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/nangua.js"
    },
    {
      "key": "黑狐",
      "name": "肖玉┃黑狐官┃秒播",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1704761840381/c (1).txt;md5;bb155c3f0133bbce4756ad52003f5968",
      "playerType": "2",
      "api": "csp_XBPQ",
      "ext": {
        "站名": "黑狐影院",
        "主页url": "http://fagmn.com",
        "数组": "class=\"stui-vodlist__box\"&&</a",
        "图片": "data-original=\"&&\"",
        "标题": "title=\"&&\"",
        "链接": "href=\"&&\"",
        "嗅探词": ".m3u8?#v3.huoshanvod.com#.m3u8#v3-dy-o.zjcdn#sf16-sg.larksuitecdn.com#v.kd1.qq.com#.mp4",
        "过滤词": "/hls/#php",
        "副标题": "<span class=\"pic-text text-right\">&&</span>",
        "搜索url": "http://fagmn.com/search.php;post;searchword={wd}",
        "搜索模式": "1",
        "搜索数组": "<a class=\"v-thumb stui-vodlist__thumb&&</a>",
        "搜索图片": "data-original=\"&&\"",
        "搜索标题": "title=\"&&\"",
        "搜索链接": "href=\"&&\"",
        "搜索副标题": "<span class=\"pic-text text-right\">&&</span>",
        "搜索后缀": "/view/",
        "线路数组": "href=\"#down&&/a>[替换:奇异视频>>黑狐一线#优酷视频>>黑狐二线#搜狐视频>>黑狐三线#咪咕视频>>黑狐四线]",
        "线路标题": ">&&<",
        "播放数组": "class=\"stui-content__playlist clearfix&&</ul>",
        "状态": "地区：&&</p>",
        "导演": "导演：&&</p>",
        "主演": "主演：&&</p>",
        "简介": "简介：&&</div>",
        "播放列表": "<a&&/a>",
        "播放标题": ">&&<",
        "播放链接": "href=\"&&\"",
        "免嗅": "0",
        "分类": "电影$1#电视剧$2#动漫$3#综艺$4",
        "分类url": "http://fagmn.com/list/{cateId}_{catePg}.html?order=time"
      }
    },
    {
      "key": "csp_Nmys",
      "name": "肖玉┃农民2K┃秒播",
      "type": 3,
      "api": "csp_Nmys",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://d.kstore.space/download/4708/js/nm4k.jar"
    },
    {
      "key": "T4-duanju",
      "name": "肖玉┃看短剧┃大全",
      "type": 4,
      "api": "https://catbox.n13.club/duanju.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0,
      "ext": true
    },
    {
      "key": "xyyy",
      "name": "肖玉┃听音乐┃小姨",
      "type": 4,
      "api": "https://catbox.n13.club/wy.php"
    },
    {
      "key": "TVB云播",
      "name": "肖玉┃云影2k┃秒播",
      "type": 3,
      "api": "https://drpy.cainisi.cf/libs/drpy2.min.js",
      "searchable": 1,
      "changeable": 1,
      "ext": "https://drpy.cainisi.cf/js/TVB云播.js"
    },
    {
      "key": "MFKYS",
      "name": "肖玉┃影视2K┃大全",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "jar": "https://notabug.org/zgj081/svip/raw/master/xbpq.jar",
      "ext": {
        "站名": "免费看影视",
        "作者": "yydf",
        "主页url": "https://qzy998-1.ysgq.xyz",
        "地区": "地区：&&</p",
        "年代": "年代：&&</p",
        "语言": "语言：&&</p",
        "类型": "类型：&&</p",
        "导演": "导演：&&</p",
        "主演": "演员：&&</p",
        "简介": "【天微科技】公众号提醒你：“资源免费，广告勿信！”+<div class=\"desc_txt cf ec-palytcji cor3\">&&</div>",
        "搜索url": "/index.php/vod/search.html?wd={wd}",
        "数组": "<div class=\"pack-packcover returl list-top-b\">&&</div",
        "链接": "href=\"&&\"",
        "图片": "data-original=\"&&\"",
        "标题": "title=\"&&\"",
        "副标题": "<span class=\"pack-prb hidden\">&&</span>",
        "线路数组": "<a class=\"channelname swiper-slide&&</a>",
        "线路名称": "</i>&nbsp;&&</span>",
        "播放数组": "<ul class=\"content_playlist cf\">&&</ul>",
        "播放列表": ">&&</a",
        "分类url": "https://qzy998-1.ysgq.xyz/index.php/vod/show/area/{area}/class/{class}/id/{cateId}/lang/{lang}/page/{catePg}/year/{year}.html",
        "分类": "电影$1#连续剧$2#动漫$4#综艺$3#记录片$5"
      }
    },
    {
      "key": "Panta",
      "name": "肖玉┃胖达2K┃秒播",
      "type": 3,
      "api": "csp_Panta",
      "jar": "http://www.wya6.cn/tz/wypg.php",
      "changeable": 2,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/PG推送.json$$$https://www.91panta.cn/$$$null$$$1",
      "timeout": 60
    },
    {
      "key": "小胡",
      "name": "肖玉┃小胡2K┃秒播",
      "searchable": 1,
      "quickSearch": 1,
      "type": 1,
      "playerType": 1,
      "api": "http://c.小胡.icu/api.php/provide/vod/"
    },
    {
      "key": "嘿嘿",
      "name": "肖玉┃嘿嘿2K┃秒播",
      "type": 3,
      "api": "csp_AppMao",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "FbjDcUxPqpfNr0QF4QvE6sExbcBEGIRZVnQTs7Kyyk1SScOZ8j/C1ATO/eqjASKwdHWA2zQtjGMwVDA+Ttluew9LCZzZnFyFNWEAlX0KjLdiSaX+NDNVdVG1JjEvnt3n7STfbcZ8C5QA+hYk60bwQH58e7eO7msRAJ0ZbmFDDly40NBDxuYsAq8lZuJzVkw0ZkMhqBM9YRPP8mMU/CJYsuBptunppHVQfFQjk8wxXjVRsNe75CuoY+zt9w+Smcm9PL37bGJHS6+1cFg1xMgqVxqvyPfuq5Dvyo1q66Q1NXwhDe4x21KVg4iRMET6Z3Jna25wcmku6xbznbFxlZqH3DqtpBKXLcNrx6n6vgn+/lHRmp5g13bG1xc/jwO78tZL0Pei6A=="
    },
    {
      "key": "49zy",
      "name": "肖玉┃四九2K┃秒播",
      "type": 1,
      "api": "https://49zyw.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "categories": [
        "国产剧",
        "纪录片",
        "欧美剧",
        "香港剧",
        "动作片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "喜剧片",
        "动画片",
        "犯罪片",
        "韩国剧",
        "动漫",
        "电影",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺",
        "台湾剧",
        "国产动漫",
        "日本动漫",
        "欧美动漫",
        "泰国剧",
        "日剧",
        "电影解说",
        "奇幻片",
        "灾难片",
        "悬疑片",
        "其他片",
        "体育赛事",
        "海外剧"
      ]
    },
    {
      "key": "横版影院",
      "name": "肖玉┃横版短剧┃秒播",
      "type": 1,
      "api": "https://cj.lzcaiji.com/api.php/provide/vod/from/liangzi/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "车妹",
      "name": "肖玉┃车妹2K┃秒播",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.gsjtlxy.top/xgapp.php/v3/"
    },
    {
      "key": "drpy_js_哔哩影视",
      "name": "肖玉┃七星2K┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/哔哩影视.js"
    },
    {
      "key": "drpy_js_两个BT",
      "name": "肖玉┃两个BT┃秒播",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/两个BT.js"
    },
    {
      "key": "暴風",
      "name": "肖玉┃暴风2K┃秒播",
      "type": 1,
      "api": "https://bfzyapi.com/api.php/provide/vod",
      "searchable": 1,
      "changeable": 1
    },
    {
      "key": "drpy_js_爱看机器人",
      "name": "肖玉┃爱看2k┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/ikanbot2.js"
    },
    {
      "key": "csp_Nmys",
      "name": "肖玉┃农民2K┃秒播",
      "type": 3,
      "api": "csp_Nmys",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/nmys.json"
    },
    {
      "key": "csp_Bttoo",
      "name": "肖玉┃比特2K┃秒播",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "花猫影视",
      "name": "肖玉┃花猫2K┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/huamao.json"
    },
    {
      "key": "77",
      "name": "肖玉┃苹果2K┃秒播",
      "type": 3,
      "api": "csp_Kunyu77",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "橘子",
      "name": "肖玉┃橘子2K┃秒播",
      "type": 3,
      "api": "csp_AppMao",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "FbjDcUxPqpfNr0QF4QvE6sExbcJUCYdIVisPtbeywENfScyc6nTW0F+D7rX5HCm9c3SL03FsmGsmXS04XZMlbxEVW4/ZgwONbnobxj8KxeRpXqDxCWghfAf9JSR025yi92eOKqE9HokX9QQnl1WsU21CR4+dlEMDEsADd1xFGiiGtsh0vqJFAf41Z7sYL00hBBNM3xJsYyXCuX4BrzNYpZRwmcnwnXIHe2MtwbsJf0IAs6yM+y/ub+niyxOc2YuPbc/VUS4DGPqzelIi6plLWFvZ8+j2xcvAgopZxZFhBkIYCIIC5Uec/JW8RgW9WV1SKntGcmcd5yjIpagsmpXymH3a+FKzHKMB3LvXmR6onijWkP0VpivFgVVfjWrik4Yr0ZjZxKFA0uPQvy9l9EjPMNrQIj0sZjnpv7JmoMO+HfQ+lqKhJrQFq4MooyyGv6yhNv12IOHay3A="
    },
    {
      "key": "畅梦",
      "name": "肖玉┃畅梦2K┃秒播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/changmeng.js"
    },
    {
      "key": "玉米",
      "name": "肖玉┃玉米2K┃秒播",
      "type": 0,
      "api": "http://124.222.116.5/macos/api.php/provide/vod/at/xml/",
      "playUrl": "json:http://110.42.3.71:5000/api/jiexi/common?Key=scR2SCxYQGqNWKLltR&url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "看了么",
      "name": "肖玉┃小鼠2K┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/看了吗.json"
    },
    {
      "key": "笑笑影视",
      "name": "肖玉┃笑笑2K┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/xiaoxiao.json"
    },
    {
      "key": "drpy_js_四个圈儿",
      "name": "肖玉┃四个圈┃影视",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/四个圈影视.js"
    },
    {
      "key": "zxzj",
      "name": "肖玉┃外剧2K┃秒播",
      "type": 3,
      "api": "csp_Zxzj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzj.pro/"
    },
    {
      "key": "lurenjia",
      "name": "肖玉┃路人2K┃秒播",
      "type": 1,
      "api": "http://dytt996.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playUrl": "json:http://106.53.99.43:84/lzff.php?url="
    },
    {
      "key": "一起看 ",
      "name": "肖玉┃一起看┃影视",
      "type": 3,
      "api": "csp_YQKan",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "drpy_js_米爱影视",
      "name": "肖玉┃米爱2K┃影视",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/米爱影视.js"
    },
    {
      "key": "drpy_js_胖虎影视",
      "name": "肖玉┃胖虎2K┃影视",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/胖虎.js"
    },
    {
      "key": "zxzj",
      "name": "肖玉┃在线2K┃直连",
      "type": 3,
      "api": "csp_Zxzj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzj.pro/"
    },
    {
      "key": "毛驴",
      "name": "肖玉┃毛驴2K┃秒播",
      "type": 3,
      "api": "csp_MLYS",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.maolvys.com/"
    },
    {
      "key": "迪迪",
      "name": "肖玉┃迪迪2K┃直连",
      "api": "csp_AppYsV2",
      "type": 3,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://api123.adys.app/xgapp.php/v3/"
    },
    {
      "key": "索尼资源",
      "name": "肖玉┃索尼2K┃资源",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/from/snm3u8/",
      "categories": [
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "国产剧",
        "欧美剧",
        "韩剧",
        "日剧",
        "港剧",
        "台剧",
        "泰剧",
        "海外剧",
        "纪录片",
        "大陆综艺",
        "日韩综艺",
        "港台综艺",
        "欧美综艺",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "动画片",
        "港台动漫",
        "海外动漫",
        "演唱会",
        "体育赛事",
        "篮球",
        "足球",
        "预告片",
        "斯诺克",
        "影视解说"
      ],
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "Cokemv",
      "name": "肖玉┃可乐2K┃直连",
      "type": 3,
      "api": "csp_Cokemv",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_SP33",
      "name": "肖玉┃三三2K┃直连",
      "type": 3,
      "api": "csp_SP33",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0
    },
    {
      "key": "csp_XPath_企鹅体育",
      "name": "肖玉┃企鹅官┃体育",
      "type": 3,
      "api": "csp_XPath",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/企鹅直播.json"
    },
    {
      "key": "L88js",
      "name": "肖玉┃lv直播┃看球",
      "type": 3,
      "api": "csp_Kanqiu",
      "style": {
        "type": "list"
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "88js",
      "name": "肖玉┃88看球┃球迷",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/88看球.js",
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "csp_qiumi",
      "name": "肖玉┃Js球迷┃直播",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/jrk.js",
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "csp_聚短视频",
      "name": "肖玉┃短视频┃聚合",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/短视频.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "drpy_js_短剧网",
      "name": "肖玉┃短剧网┃大全",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/短剧网.js"
    },
    {
      "key": "Biliych",
      "name": "肖玉┃热门歌┃大全",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/biliych.json"
    },
   {
      "key": "csp_Bili_xuqu1",
      "name": "🅱️┃戏曲┃合集",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/哔哩戏曲.json"
    },
    {
      "key": "相声小品",
      "name": "肖玉┃58相声┃小品",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/哔哩相声.json"
    },
    {
      "key": "MV_vod",
      "name": "肖玉┃20万MV┃资源",
      "type": 1,
      "api": "https://mv.wogg.link/mv/vod",
      "style": {
        "type": "oval"
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "酷奇js",
      "name": "肖玉┃酷奇MV┃资源",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/酷奇MV.js",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "Bili",
      "name": "肖玉┃哔哩哩┃合集",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/bilibili.json"
    },
    {
      "key": "drpy_js_NT动漫",
      "name": "肖玉┃NT动漫┃大全",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/NT动漫.js"
    },
    {
      "key": "drpy_js_爱弹幕",
      "name": "肖玉┃爱弹幕┃动漫",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/爱弹幕.js"
    },
    {
      "key": "js58",
      "name": "肖玉┃58动漫┃大全",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://notabug.org/zgj081/svip/raw/master/58动漫.js"
    },
    {
      "key": "csp_动漫巴士",
      "name": "肖玉┃爱动漫┃巴士",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/动漫巴士.json"
    },
    {
      "key": "dr_兔小贝",
      "name": "肖玉┃教育区┃启蒙",
      "type": 3,
      "api": "https://notabug.org/zgj081/svip/raw/master/drpy2.min.js",
      "ext": "https://notabug.org/zgj081/svip/raw/master/兔小贝.js",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "少儿教育",
      "name": "肖玉┃教育区┃儿童",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/少儿教育.json"
    },
    {
      "key": "小学课堂",
      "name": "肖玉┃教育区┃小学",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/小学课堂.json"
    },
    {
      "key": "初中课堂",
      "name": "肖玉┃教育区┃初中",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/初中课堂.json"
    },
    {
      "key": "高中教育",
      "name": "肖玉┃教育区┃高中",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://notabug.org/zgj081/svip/raw/master/高中课堂.json"
    },
    {
      "key": "YiSo",
      "name": "肖玉┃易搜4K┃搜索",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvboxqq/token.txt+4k|auto|fhd"
    },
    {
      "key": "PanSou",
      "name": "肖玉┃盘搜4K┃搜索",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvboxqq/token.txt+4k|auto|fhd"
    },
    {
      "key": "UpYun",
      "name": "肖玉┃Up搜4K┃搜索",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvboxqq/token.txt+4k|auto|fhd"
    },
    {
      "key": "七夜",
      "name": "肖玉┃七夜4K┃搜索",
      "type": 3,
      "api": "csp_Dovx",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvboxqq/token.txt+4k|auto|fhd"
    },
    {
      "key": "ext_live_protocol",
      "name": "测试用，请勿商用",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    
        
//采集

{"key":"红牛资源",
  "name":"肖玉红牛┃采集",
  "type":1,
  "api":"https://www.hongniuzy2.com/api.php/provide/vod/",
  "searchable":1,
  "changeable":1,
  "categories":["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","国产剧","港澳剧","日剧","欧美剧","台湾剧","泰剧","韩剧","纪录片","动漫电影"]
},
{"key":"极速资源",
  "name":"肖玉极速┃采集",
  "type":1,
  "api":"https://jszyapi.com/api.php/provide/vod/",
  "searchable":1,
  "changeable":1,
  "categories":["日剧","马泰剧","内地剧","欧美剧","香港剧","韩剧","台湾剧","恐怖片","动画片","剧情片","战争片","动作片","记录片","爱情片","喜剧片","科幻片","灾难片","悬疑片","犯罪片","中国动漫","日本动漫","欧美动漫"]
  },
  {"key":"快车资源",
  "name":"肖玉快车┃采集",
  "type":1,
  "api":"https://caiji.kczyapi.com/api.php/provide/vod/",
  "searchable":1,
  "changeable":1,
  "categories":["动作片","喜剧片","爱情片","科幻片","恐怖片","战争片","剧情片","动画片","纪录片","国产剧","香港剧","台湾剧","欧美剧","韩国剧","日本剧","泰国剧","海外剧","国产动漫","日本动漫","欧美动漫","大陆综艺","日韩综艺","港台综艺","欧美综艺"]
  },
{"key":"索尼资源",
  "name":"肖玉索尼┃采集",
  "type":1,
  "api":"https://suoniapi.com/api.php/provide/vod/",
  "searchable":1,
  "changeable":1,
  "categories":["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","纪录片","动画片","国产剧","欧美剧","韩剧","日剧","港剧","台剧","泰剧","海外剧","大陆综艺","日韩综艺","港台综艺","欧美综艺","国产动漫","日韩动漫","欧美动漫","港台动漫","海外动漫"]
  },
{"key":"量子资源",
"name":"肖玉量子┃采集",
"type":1,
"api":"https://cj.lziapi.com/api.php/provide/vod/",
"searchable":1,
"changeable":1,
"categories":["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片","记录片","国产剧","欧美剧","香港剧","韩国剧","台湾剧","日本剧","海外剧","泰国剧","国产动漫","日韩动漫","欧美动漫","港台动漫","海外动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺"]
},
{"key":"非凡资源",
  "name":"肖玉非凡┃采集",
  "type":1,
  "api":"http://cj.ffzyapi.com/api.php/provide/vod/",
  "searchable":1,
  "changeable":1,
  "categories":["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片","记录片","国产剧","欧美剧","香港剧","韩国剧","台湾剧","日本剧","海外剧","泰国剧","国产动漫","日韩动漫","欧美动漫","港台动漫","海外动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺"]
  },

//XBPQ
{"key": "555yingshi",
"name":"肖玉555┃影视",
"type":3,
"api":"csp_XBPQ",
"ext": {"分类":"电影$1#电视剧$2#动漫$4","分类url":"https://5moov.vip/vodshow/{cateId}--------{catePg}---.html"}
},
{"key": "csp_桵空影院",
"name": "肖玉桵空┃影院",
"type": 3,
"api": "csp_XBPQ",
"ext": {"分类url": "https://www.maigo.cc/vodshow/{cateId}---{class}-----{catePg}---{year}/","分类": "电影$84#综艺$91#大陆剧$81#港台剧$82#海外剧$83#纪录片$88#动漫$1#日剧$32#日漫$46#国漫$47#美漫$85"}
},
{"key":"橙汁",
"name":"肖玉橙汁┃影视",
"type":3,
"api":"csp_XBPQ",
"ext": {"分类":"短剧$42#电视剧$2#动漫$4#电影$1#综艺$3#纪录片$5","分类url":"https://ork.ink/show/{cateId}--------{catePg}---{year}.html"}
},
{"key":"热播之家",
"name":"肖玉热播┃影视",
"type":3,
"api":"csp_XBPQ",
"ext": {"分类":"电影$1#电视剧$2#动漫$4#综艺$5","分类url":"https://rebozj.pro/type/{cateId}.html"}
},
{"key":"csp_hmhd",
"name":"肖玉河马┃影视",
"type":3,
"api":"csp_XBPQ",
"ext":{"分类url": "https://www.hemahd.com/tags/{cateId}-{area}-------{catePg}---{year}.html","分类":"电影&电视剧&动漫&综艺","分类值": "1&2&3&4"}
},
{"key":"csp_mgtva",
"name":"肖玉木瓜┃影视",
"type":3,
"api":"csp_XBPQ",
"ext":{"分类url": "https://www.muguatva.com/s/{cateId}/area/{area}/class/{class}/page/{catePg}/year/{year}.html","分类":"电影&电视剧&综艺&动漫","分类值": "dianying&lianxuju&zongyi&dongman"}
},
{"key":"csp_ipianba",
"name":"肖玉片吧┃影视",
"type":3,"api":"csp_XBPQ",
"ext":{"分类url": "https://www.ipianba.com/class/{cateId}-{area}-{by}--{lang}----{catePg}---{year}.html","分类":"电影$1#剧集$2#动漫$3#综艺$4"}
},

{"key":"bkyy",
"name":"肖玉布卡┃影视",
"type":3,
"api":"csp_XBPQ",
"searchable":1,
"quickSearch":1,
"filterable":1,
"ext":{"副标题":"公众号欧歌APP","分类url":"https://www.gtrgt.com/vodshow/{cateId}-{area}-{by}-{class}-{lang}----{catePg}---{year}.html","分类":"电影$1#电视剧$2#综艺$3#动漫$4#电影解说$21#伦理$23"}
},
    
    {
      "key": "cc",
      "name": "请勿相信视频中任何广告",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0
    }
  ],
  "parses": [
    {
      "name": "Json聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "Web聚合",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "温馨提示",
      "type": 1,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "测试软件",
      "type": 1,
      "url": "http://119.91.123.253:2345/Api/yun.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "tucheng",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "yzm",
          "aliyun",
          "RJuMao",
          "bilibili",
          "1905",
          "xinvip",
          "XAL",
          "qiqi",
          "XALS",
          "YuMi-vip"
        ]
      }
    },
    {
      "name": "请勿商用",
      "type": 1,
      "url": "http://json.84jia.com/home/api?type=ys&uid=335253&key=demprsyzBMQRVY0234&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "tucheng",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "yzm",
          "aliyun",
          "RJuMao",
          "bilibili",
          "1905",
          "xinvip",
          "XAL",
          "qiqi",
          "XALS",
          "YuMi-vip"
        ]
      }
    },
    {
      "name": "来源自网络",
      "type": 0,
      "url": "https://jx.xyflv.cc/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
          "referer": "https://www.xyflv.cc/"
        }
      }
    },
    {
      "name": "如有雷同",
      "type": 0,
      "url": "https://jx.zhanlangbu.com/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "ext": {
          "header": {
            "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
          }
        }
      }
    },
    {
      "name": "告知删除",
      "type": 0,
      "url": "https://jx.yparse.com/index.php?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "祝",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "测试",
      "type": 0,
      "url": "https://www.kkvip2022.com/vip/jiexi1/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "愉快",
      "type": 0,
      "url": "https://jx.quankan.app/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "祥和！",
      "type": 0,
      "url": "https://jx.aidouer.net/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
          "referer": "https://jiejie.uk/"
        }
      }
    }
  ],
  "flags": [
    "youku",
    "qq",
    "iqiyi",
    "qiyi",
    "letv",
    "sohu",
    "tudou",
    "pptv",
    "mgtv",
    "wasu",
    "bilibili",
    "renrenmi"
  ],
  "rules": [
    {
      "name": "♻️非凡",
      "hosts": [
        "ffzy"
      ],
      "regex": [
        "18.0"
      ]
    },
    {
      "name": "♻️量子",
      "hosts": [
        "lz"
      ],
      "regex": [
        "17.2",
        "19.84"
      ]
    },
    {
      "name": "♻️乐视",
      "hosts": [
        "leshiyun"
      ],
      "regex": [
        "15.92"
      ]
    },
    {
      "name": "♻️优质",
      "hosts": [
        "yzzy"
      ],
      "regex": [
        "18.66",
        "19.52",
        "19.13"
      ]
    },
    {
      "name": "♻️YQK",
      "hosts": [
        "ydd"
      ],
      "regex": [
        "18.4",
        "15.1666",
        "16.5333"
      ]
    },
    {
      "name": "♻️快看",
      "hosts": [
        "kuaikan"
      ],
      "regex": [
        "15.32",
        "15.231"
      ]
    },
    {
      "host": "www.iesdouyin.com",
      "rule": [
        "playwm/?video_id="
      ]
    },
    {
      "host": "www.ysgc.vip",
      "rule": [
        "getm3u8?url=http"
      ]
    },
    {
      "host": "v.douyin.com",
      "rule": [
        "playwm/?video_id="
      ]
    },
    {
      "host": "dyxs20.com",
      "rule": [
        ".m3u8"
      ]
    },
    {
      "host": "www.agemys.cc",
      "rule": [
        "cdn-tos",
        "obj/tos-cn"
      ]
    },
    {
      "host": "www.sharenice.net",
      "rule": [
        "http.*?/play.{0,3}\\?[^url]{2,8}=.*",
        "qianpailive.com",
        "vid="
      ]
    },
    {
      "name": "暴风",
      "hosts": [
        "bfzy",
        "bfbfvip"
      ],
      "regex": [
        "#EXTINF.*?\\s+.*?adjump.*?\\.ts\\s+"
      ]
    },
    {
      "name": "量子",
      "hosts": [
        "vip.lz",
        "hd.lz",
        ".cdnlz"
      ],
      "regex": [
        "17.19",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:7\\.166667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"
      ]
    },
    {
      "name": "非凡",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy"
      ],
      "regex": [
        "17.99",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.400000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1170(20|32).*?\\.ts\\s+",
        "#EXTINF.*?\\s+.*?116977.*?\\.ts\\s+"
      ]
    },
    {
      "name": "索尼",
      "hosts": [
        "suonizy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:1\\.000000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?p1ayer.*?\\.ts\\s+",
        "#EXTINF.*?\\s+.*?\\/video\\/original.*?\\.ts\\s+"
      ]
    },
    {
      "name": "快看",
      "hosts": [
        "kuaikan"
      ],
      "regex": [
        "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:5,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:2\\.4,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "海外看",
      "hosts": [
        "haiwaikan"
      ],
      "regex": [
        "10.0099",
        "10.3333",
        "16.0599",
        "8.1748",
        "10.85"
      ]
    },
    {
      "name": "蜗牛直连去广",
      "hosts": [
        "vip.123pan.cn",
        "rescdn.wuxivlog.cn"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:20.840000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.120000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"
      ]
    }
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "ads": [
    "mimg.0c1q0l.cn",
    "www.googletagmanager.com",
    "www.google-analytics.com",
    "mc.usihnbcq.cn",
    "mg.g1mm3d.cn",
    "mscs.svaeuzh.cn",
    "cnzz.hhttm.top",
    "tp.vinuxhome.com",
    "cnzz.mmstat.com",
    "www.baihuillq.com",
    "s23.cnzz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "stj.v1vo.top",
    "z12.cnzz.com",
    "img.mosflower.cn",
    "tips.gamevvip.com",
    "ehwe.yhdtns.com",
    "xdn.cqqc3.com",
    "www.jixunkyy.cn",
    "sp.chemacid.cn",
    "hm.baidu.com",
    "s9.cnzz.com",
    "z6.cnzz.com",
    "um.cavuc.com",
    "mav.mavuz.com",
    "wofwk.aoidf3.com",
    "z5.cnzz.com",
    "xc.hubeijieshikj.cn",
    "tj.tianwenhu.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "cdn.bootcss.com",
    "ppl.xunzhuo123.com",
    "xomk.jiangjunmh.top",
    "img.xunzhuo123.com",
    "z1.cnzz.com",
    "s13.cnzz.com",
    "xg.huataisangao.cn",
    "z7.cnzz.com",
    "xg.huataisangao.cn",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "q11.cnzz.com",
    "thy.dacedsfa.cn",
    "xg.whsbpw.cn",
    "s19.cnzz.com",
    "z8.cnzz.com",
    "s4.cnzz.com",
    "f5w.as12df.top",
    "ae01.alicdn.com",
    "www.92424.cn",
    "k.wudejia.com",
    "vivovip.mmszxc.top",
    "qiu.xixiqiu.com",
    "cdnjs.hnfenxun.com",
    "cms.qdwght.com",
    "api.htpan.net"
  ]
}
